
/* Industry Drop Down in Banner */
.industry-dropdown {position:relative; z-index:7; margin:0 0 1em;}
.industry-links {position:absolute; z-index:8; top:30px; left:0px; padding:1em; background:white; border-radius:5px; box-shadow:0px 3px 5px 0 rgba(0,0,0,0.1); display:none;}
.industry-dropdown.open-links .industry-links {display:block;}
.industry-links li {display:block; list-style-type:none; margin:0; padding:0;}
.industry-links li a {display:block; padding:0.5em ; color:#24282b; cursor:pointer; }
.industry-links li a:hover {color:#f5a81d;}
.open-industries i {margin-left:5px; display:inline-block; vertical-align:middle;}
.industry-dropdown.open-links .open-industries i {transform:rotate(180deg);}

/* Image & Copy Blocks */
.image-copy {display:grid; grid-template-columns:repeat(2,1fr);grid-column-gap:50px; align-items:center;}
.image-copy .thumb-image img {border-radius:5px; width:100%}
.image-copy .copy, .image-copy .copy h2 {text-align:left;}
.image-copy .copy .btn {margin-top:1em;}

/* Do you qualify Section */
.qualify {background:#24282b; color:white; text-align:center; padding:5vh 5vw; position:relative; z-index:6; border-radius:5px;}
	.qualify p {color:#bbb;}
	.checks h5 {color:#f5a81d; padding:5px 0;}
	.check {padding:2em; background:rgba(255,255,255,0.05); text-align:center; position:relative; z-index:1; border-radius:5px;}
		.check .icon {display:block; padding:1em 0;}
			.check .icon img {height:60px; width:auto;}
	.qualify .buttons {padding-top:1em}

/* Icon List */
.icon-list {padding:2em 0 0; text-align:center;}
	.icon-list ul {margin:0; list-style-type:none;}
	.icon-list ul li {margin:0; list-style-type:none; display:inline-block; width:19%; padding:1em; line-height:150%; font-weight:bold;}
	.icon-list .icon {display:block; padding:1em 0;}
		.icon-list .icon img {height:60px; width:auto;}

/* Industries */
.industries {margin:2em 0; display:grid; grid-template-columns:repeat(3,1fr); grid-column-gap:1em; grid-row-gap:1em; text-align:center; clear:both;}
	.industries.five {grid-template-columns:repeat(5,1fr);}
	.industry {padding:1.5em 1.5em 4em; background:white; text-align:center; position:relative; z-index:1; border-radius:5px;}
		.industry .icon {display:block; padding:1em 0;}
			.industry .icon img {height:60px; width:auto;}
		.industry h3 {font-size:20px;}
		.industry .button {position:absolute; bottom:1.5em; left:0px; width:100%;}
		.industry .button .btn {min-width:75px; display:block; margin:1em;}
		.industry .button .more {}


.centerall {text-align:center;}
.centerall p {text-align:center;}
.benefits {margin:2em 0; display:grid; grid-template-columns:repeat(3,1fr); grid-column-gap:3em; grid-row-gap:1em;}
.benefit {position:relative; z-index:1; text-align:left; padding:1.5em 1.5em 1.5em 2.5em; background:white; border-radius:5px;}
.benefit:before {position:absolute; left:-20px; content:'\f058'; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:40px; color:#f5a81d; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.benefit p {text-align:left; padding:0; max-width:100% !important;}

.link-asset {margin-top:2em; font-size:112%;}
.link-asset a {color:#12a6f0;}

ul.checks {margin:2em 0 0; display:grid; grid-template-columns:repeat(3,1fr); grid-column-gap:1.5em; grid-row-gap:1em;}
ul.checks li {position:relative; z-index:1; text-align:left; padding:1em 1em 1em 2em; background:white; font-weight:bold; line-height:150%; border-radius:5px;}
ul.checks li:before {position:absolute; left:-12px; content:'\f058'; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:25px; color:#f5a81d; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}



/* Asset Finance Page */
.page-template-template-assetfinance .btn {background-color: #12a6f0 !important;border-color: #12a6f0 !important;}
.page-template-template-assetfinance .btn.outline,
.page-template-template-assetfinance .calltoaction .btn.outline {background-color:transparent !important;}
.page-template-template-assetfinance .btn:hover,
.page-template-template-assetfinance .calltoaction .btn.outline:hover {background-color: #39bafa !important; border-color: #39bafa !important;}
.page-template-template-assetfinance h4:after {background-color:#12a6f0}
.page-template-template-assetfinance h2 strong,
.page-template-template-assetfinance h3 strong,
.page-template-template-assetfinance .qualify h5,
.page-template-template-assetfinance .benefit:before,
.page-template-template-assetfinance .centerall .outline,
.page-template-template-assetfinance .qualify .outline,
.page-template-template-assetfinance .calltoaction .btn.outline,
.page-template-template-assetfinance .calltoaction p a {color:#12a6f0;}
.page-template-template-assetfinance .photo-banner .btn.outline,
.page-template-template-assetfinance .centerall .outline:hover,
.page-template-template-assetfinance .qualify .outline:hover,
.page-template-template-assetfinance .calltoaction .btn.outline:hover {color:white;}
.page-template-template-assetfinance .calltoaction .copy {border-color:#12a6f0;}
.page-template-template-assetfinance .industry {padding:1.5em;}

		@media screen and (min-width:1025px) {
			.qualify {margin-top:-20vh;}
			.page-template-template-cashadvance .qualify {margin-top:-80px;}
		}
		@media only screen and (min-width:540px) {
			.checks {display:grid; grid-template-columns:repeat(3,1fr); grid-column-gap:2em; margin:1.5em 0; text-align:center; clear:both;}
			.checks.two {grid-template-columns:repeat(2,1fr); max-width:700px; margin:1.5em auto;}
			.checks.three {grid-template-columns:repeat(3,1fr);}
			.image-copy:nth-of-type(even) .thumb-image {order:1}
			.image-copy:nth-of-type(even) .copy {order:2}

			.page-template-template-story .thumb-image {order:1}
			.page-template-template-story .copy {order:2}
		}
		@media only screen and (max-width:1024px) {
			.qualify {margin-top:-2em;}
			.image-copy {grid-column-gap:25px; align-items:start;}
			.image-copy .thumb-image img {margin:0.5em 0;}
			.checks {grid-column-gap:1em; margin:1em 0; 	}
			.check {padding:1em;}
			.industries {grid-template-columns:repeat(2,1fr);grid-column-gap:1.5em; grid-row-gap:1.5em;}
			.industries.five {grid-template-columns:repeat(3,1fr);}
			.benefits {margin:1em 2em; display:block;}
			.benefit {padding:1.5em 1.5em 1.5em 2.5em; margin:0.5em 0;}

			.industry-links {left:25%; width:50%; padding:0.5em;}
			.industry-links li a {padding:0.25em ; line-height:125%; }

		}

		@media only screen and (max-width:768px) {
			.industries {grid-column-gap:1em; grid-row-gap:1em;}
			.industries.five {grid-template-columns:repeat(2,1fr);}
			.industry {padding:1.5em 1.5em 3em;}
			.industry .icon {padding:0 0 1em 0;}
			.icon-list ul li {width:32%; padding:0.5em;}

			ul.checks {margin:1em 0 0; display:block;}
			ul.checks li {position:relative; z-index:1; text-align:left; padding:1em 1em 1em 2em; margin:0.5em; background:white; font-weight:bold; line-height:150%; border-radius:5px;}
			ul.checks li:before {position:absolute; left:-12px; content:'\f058'; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:25px; color:#f5a81d; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}
		}
		@media only screen and (max-width:540px) {
			.image-copy {display:block;}
			.image-copy .thumb-image img {width:50%;}
			.check {margin:0.5em 0;}
		}
		@media only screen and (max-width:450px) {
			.industries {display:block;}
			.industry {margin:0.5em 0;}
			.icon-list ul li {width:49%;}
		}




